contact:
  email: datahub@naturalcapitalproject.org
  organization: Natural Capital Project, Stanford University
  individual_name: Emily Pavia
  position_name: Data Manager
license:
  path: https://creativecommons.org/licenses/by/4.0
  title: CC BY 4.0
geometamaker_version: 0.0.0
bytes: 18729444
encoding: utf-8
format: tif
uid: sizetimestamp:b04939b0df93eb3f4305a065933c66122a0edc6fa425b157b99aa7b4b4446d20
path: https://storage.googleapis.com/natcap-data-cache/global/koppen_geiger_climatezones/koppen_geiger_climatezones_1991_2020_1km.tif
scheme: file
type: raster
last_modified: 2025-02-26 20:26:18 UTC
sources:
- koppen_geiger_climatezones_1991_2020_1km.tif
- legend.txt
citation: "Beck, H.E., T.R. McVicar, N. Vergopolan, A. Berg, N.J. Lutsko, A. Dufour, Z. Zeng, X. Jiang, A.I.J.M. van Dijk, D.G. MirallesHigh-resolution (1 km) Köppen-Geiger maps for 1901–2099 based on constrained CMIP6 projectionsScientific Data 10, 724, doi:10.1038/s41597-023–02549‑6 (2023)"
description: "Global Koppen-Geiger Climate Zone Classification Map for 1991-2020 at 1km resolution. The source data was downloaded and turned into a Cloud-Optimized GeoTIFF with internal overviews by members of the NatCap Team. Please see the accompanying metadata (YML) and legend.txt file for more information on the dataset and classification legend. For more information on the source dataset, please visit: https://www.gloh2o.org/koppen/"
doi: ''
edition: ''
keywords:
- CLIMATE ZONES
- KOPPEN-GEIGER
lineage: "The source data was downloaded and turned into a Cloud-Optimized GeoTIFF with internal overviews by members of the NatCap Team. Source data was downloaded from here: https://www.gloh2o.org/koppen/"
placenames:
- GLOBAL
purpose: 
title: Koppen-Geiger Climate Zone Classification Map (1991-2020)
url: https://storage.googleapis.com/natcap-data-cache/global/koppen_geiger_climatezones/koppen_geiger_climatezones_1991_2020_1km.tif
data_model:
  bands:
  - index: 1
    gdal_type: Byte
    numpy_type: uint8
    nodata: 0.0
    description: "Köppen-Geiger classes Legend.
      1:  Af   Tropical, rainforest                
      2:  Am   Tropical, monsoon                    
      3:  Aw   Tropical, savannah                   
      4:  BWh  Arid, desert, hot                   
      5:  BWk  Arid, desert, cold                   
      6:  BSh  Arid, steppe, hot                    
      7:  BSk  Arid, steppe, cold                   
      8:  Csa  Temperate, dry summer, hot summer    
      9:  Csb  Temperate, dry summer, warm summer   
      10: Csc  Temperate, dry summer, cold summer   
      11: Cwa  Temperate, dry winter, hot summer     
      12: Cwb  Temperate, dry winter, warm summer    
      13: Cwc  Temperate, dry winter, cold summer   
      14: Cfa  Temperate, no dry season, hot summer  
      15: Cfb  Temperate, no dry season, warm summer 
      16: Cfc  Temperate, no dry season, cold summer
      17: Dsa  Cold, dry summer, hot summer         
      18: Dsb  Cold, dry summer, warm summer        
      19: Dsc  Cold, dry summer, cold summer         
      20: Dsd  Cold, dry summer, very cold winter    
      21: Dwa  Cold, dry winter, hot summer          
      22: Dwb  Cold, dry winter, warm summer         
      23: Dwc  Cold, dry winter, cold summer        
      24: Dwd  Cold, dry winter, very cold winter  
      25: Dfa  Cold, no dry season, hot summer      
      26: Dfb  Cold, no dry season, warm summer      
      27: Dfc  Cold, no dry season, cold summer     
      28: Dfd  Cold, no dry season, very cold winter 
      29: ET   Polar, tundra                         
      30: EF   Polar, frost"
    title: Köppen-Geiger climate classification
    units: ''
  pixel_size:
  - 0.008333333333333333
  - -0.008333333333333333
  raster_size:
    width: 43200
    height: 21600
spatial:
  bounding_box:
    xmin: -180.0
    ymin: -90.0
    xmax: 180.0
    ymax: 90.0
  crs: EPSG:4326
  crs_units: degree
